Looking to hire Laravel developers? Try LaraJobs

laravel-nova-lang maintained by coderello

Description
Language support for Laravel Nova.
Last update
2018/11/22 18:53 (dev-master)
License
Links
Downloads
1 519
dev-master

Last update
2018/11/22 18:53
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.5

Last update
2018/11/22 18:53
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.4

Last update
2018/11/18 19:22
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.3

Last update
2018/11/11 21:14
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
dev-&-fix

Last update
2018/11/11 21:12
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.2

Last update
2018/11/09 09:48
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.1

Last update
2018/10/30 22:06
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.0

Last update
2018/10/29 20:20
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.26

Last update
2018/10/29 20:20
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.25

Last update
2018/10/25 19:33
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.24

Last update
2018/10/16 18:58
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.23

Last update
2018/10/12 07:10
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.22

Last update
2018/10/10 14:11
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.21

Last update
2018/10/07 21:44
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.20

Last update
2018/10/05 17:33
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.19

Last update
2018/10/04 09:04
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.18

Last update
2018/10/03 09:48
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.17

Last update
2018/10/02 20:12
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.16

Last update
2018/10/02 19:45
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.15

Last update
2018/10/02 19:10
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.14

Last update
2018/10/02 09:39
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.13

Last update
2018/10/02 08:54
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.12

Last update
2018/10/02 08:43
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
dev-feature/loading-translations

Last update
2018/10/02 08:01
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.11

Last update
2018/10/02 07:01
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
dev-develop

Last update
2018/10/01 16:06
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
dev-feature/readme

Last update
2018/10/01 16:05
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.10

Last update
2018/09/28 19:13
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.9

Last update
2018/09/24 14:14
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.8

Last update
2018/09/12 19:23
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*|5.7.*
0.1.7

Last update
2018/09/10 08:16
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.6

Last update
2018/08/30 08:21
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.5

Last update
2018/08/26 18:39
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.4

Last update
2018/08/25 09:42
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.3

Last update
2018/08/25 08:49
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.2

Last update
2018/08/24 19:04
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.1

Last update
2018/08/24 18:50
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*
0.1.0

Last update
2018/08/24 13:35
License
Require
  • php >=7.1
  • laravel/framework 5.5.*|5.6.*

Comments
comments powered by Disqus